@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');


.font {
    font-family: "PT Serif", serif;
    font-weight: 400;
    font-style: normal;
}

.container-fluid {
    min-height: 100vh;
    /* Ensure the container takes the full height of the screen */
    display: flex;
    /* Use flexbox */
    justify-content: center;
    /* Center horizontally */
    align-items: center;
    /* Center vertically */
}

/* Optional: Set the logo size to fit better */
.logo-img {
    height: 80px;
    width: 80px;
}

.form-container {
    width: 100%;
    /* Allow it to stretch fully */
    max-width: 400px;
    /* Limit the form width */
    padding: 20px;
    /* Padding for some spacing */
    border-radius: 10px;
    /* Rounded corners */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    /* Optional shadow */
    border: 1px solid green;
}

/* Untuk "Forgot password?" */